Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.linkio.world/otc/business_customers \ --header 'ngnc-sec-key: <api-key>'
{ "code": "GET_SUCCESSFUL", "message": "Customers retrieved.", "data": [ { "customer_id": "<string>", "customer_name": "<string>", "customer_email": "<string>", "customer_phone": "<string>", "customer_address": "<string>", "customer_country": "<string>", "status": "<string>" } ] }
Retrieve all customers registered under your business account. Not available in test mode.
Customers retrieved successfully.
"GET_SUCCESSFUL"
"Customers retrieved."
Show child attributes